<xml> </xml>

Better ListView Class Reference |

# IBetterListViewEmbeddedControl Members

IBetterListViewEmbeddedControl overview

#### Public Instance Properties

LabelText | current (edited) label text

#### Public Instance Methods

GetData | get data from the specified sub-item in control
SetData | set data from control to the specified sub-item
SetSize | set control size

#### Public Instance Events

RequestAccept | request accepting updated data in BetterListView
RequestCancel | request cancelling editing

#### See Also

IBetterListViewEmbeddedControl Interface | ComponentOwl.BetterListView Namespace